/* Localized versions of Info.plist keys */

CFBundleName = "WD +TURBO Installer";
CFBundleDisplayName = "WD +TURBO Installer";
CFBundleShortVersionString = "Installer versión 1.1.0";
CFBundleGetInfoString = "WD +TURBO Installer versión 1.1.0";
NSHumanReadableCopyright = "© Western Digital, 2008-2009";